body {
    background-color: #FFFFFF;

}
a:link {
    color:#000000;
    text-decoration:none;
}
a:visited {
    color:#000000;
}
a:hover, a:focus {
    background:none;
    text-decoration:underline;
}
input.defaultButton {
    background-color: #ADBF95;
}
#header {
    background-color: #9DD3AF;
}
#header h1 {
    padding:0px;
    text-align:center;
}
#body {
    width:1015px;
    font-family:Georgia,'Times New Roman',Times,serif;
    padding-left:10px;
    padding:auto;
    margin:auto;

}
#navbar {
    width: auto;
    border-bottom:none;
    background-color:#95C096 ;
    font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    padding: 0;
    background-repeat: repeat-x ;
    margin: 0;
    display: block;
}

#breadcrumbContainer {
    background-color: #c9f5ca;
}
#breadcrumb {
    width:auto;
    overflow-x: visible ;
    margin:0 auto;
    padding-bottom:1em;
    padding-left:7px;
    background-color: #ffffff;
    font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}
#breadcrumb a {
    color:#000000;
}
#breadcrumb a:hover, #breadcrumb a:focus {
    text-decoration:underline;
}
#navbar .menu {
    width:800px;
    margin:0 ;
    padding:10px 0;
    padding-left:27px;
    overflow:visible;
    background-color:9DD3AF;
}
#navbar ul.menu li {
    padding-right:1.25em;
}
#navbar .menu a {
    color:#ffffff;
    padding:15px 5px;
    text-transform:uppercase;
    font-size:0.7em;


}
#navbar .menu a:hover, #navbar .menu a:focus {
    color:#000000;



}


#content {
    border-top:none;
    font-size:0.85em;
    color:#000000;
}
#currentIssue {
    float:right;
}

#currentIssue h3 {
    display:none;
}
#currentIssue br {
    display:none;
}
#currentIssue .menu {
    display:none;
}
#issueCoverImage img {
    width:300px;
    height:inherit;
}
#main {
    width:100%;
    max-width:725px;
    display:block;
    margin-left:0px;
    padding-top:0px;
}
#main h2 {

}
#sidebar {
    float:right;
    width:200px;
}
#rightSidebar {
    position:absolute;
    top: 250px;
    float:none;
    width:auto;
    padding: 0;


}
#custom.block{
    margin-top: 100px;
}
#journalDescription {
    width:700px;
    margin-right:25px;
    float:left;
    line-height:1.25em;
}
#announcementsHome h3 {
    text-align: left;
    border-bottom:none;
}
#announcementsHome {
    width:100%;

    clear:both;
}
#pageFooter {
    clear:both;
    background-color:#ffffff;
    margin-top:5em;
}
#pageFooterContent {
    width:1015px;
    margin:0 auto;
    padding:5em 0;
    font-family:Georgia,'Times New Roman',Times,serif;
    font-size:0.7em;
}
.block {
    font-family:sans-serif;
}
#customblock-Links a {
    font-family:Georgia,'Times New Roman',Times,serif;
    font-size:2em;
}
div.separator {
    border-bottom:1px solid #ffffff;
}
.tocTitle, .tocGalleys {
    font-size:1.15em;
    font-weight:bold;
}
.tocAuthors, .tocPages {
    padding:5px 0 0 0;
}
.issueCoverImage img {
    margin-top:0px;
}
#content h3 {
    padding-top:0px;
}
table.announcements td.headseparator, table.announcements td.separator, table.announcements td.endseparator  {
    border-top:1px solid #DEDFE0;
}
#pdfDownloadLinkContainer {
    text-align:left;
    padding:4em 0 2em 0;
}
#fullscreenShow {
    float:none;
}
#articleAbstract {
    line-height: 1.25em;
}